@charset"utf-8";

*{
	margin:0;
	padding:0;
	line-height:1.6;
	/*font-style:normal;*/
	font-size:small;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#recordbox img {
	/*height: 85px;*/
	/*width: 100px;*/
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#recordbox li {
	display: block;
	position: relative;
	width: 120px;
	/*height: 150px;*/
	float: left;
	overflow: hidden;
}
